could not launch m2eclipse from an EAR project

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

could not launch m2eclipse from an EAR project

Philippe Couas
Hi,

I use RAD7.0.3 with m2eclipse0.94.
Currently i have an source code project with an pom.xml generating war file and an EAR project with an pom.xml for EAR file.
I could not launch m2eclipse only from EAR project, do you have an idea ?

Reagards
Philippe
Reply | Threaded
Open this post in threaded view
|

Re: could not launch m2eclipse from an EAR project

Fred Bricon
EAR support was added to m2e 0.9.8, IIRC. What exactly are you trying to do?

regards,

Fred Bricon

On Wed, Jan 27, 2010 at 7:02 AM, Philippe Couas <[hidden email]> wrote:
Hi,

I use RAD7.0.3 with m2eclipse0.94.
Currently i have an source code project with an pom.xml generating war file and an EAR project with an pom.xml for EAR file.
I could not launch m2eclipse only from EAR project, do you have an idea ?

Reagards
Philippe

Reply | Threaded
Open this post in threaded view
|

Re: could not launch m2eclipse from an EAR project

Philippe Couas
Hi,

I just tried to execute pom.xml, from RAD7 menu.
It seems RAD 7.0.3 is based on an eclipse 3.2.
Do you know if i could upgrad it ? 

Regards
Philippe

> Message du 27/01/10 07:17

> De : "Fred Bricon"
> A : [hidden email]
> Copie à :
> Objet : Re: [m2eclipse-user] could not launch m2eclipse from an EAR project
>
> EAR support was added to m2e 0.9.8, IIRC. What exactly are you trying to do?


>

regards,


>

Fred Bricon
>
>

On Wed, Jan 27, 2010 at 7:02 AM, Philippe Couas <[hidden email]> wrote:
>

Hi,
>
> I use RAD7.0.3 with m2eclipse0.94.
> Currently i have an source code project with an pom.xml generating war file and an EAR project with an pom.xml for EAR file.
> I could not launch m2eclipse only from EAR project, do you have an idea ?
>
> Reagards
> Philippe


>